.elevannav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
A.elevannav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
  .mathtitle {
  	color: #333333; 
	font-size: 72px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	text-decoration: none
}
  .mathsubtitle {
  	color: #333333; 
	font-size: 50px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	text-decoration: none
}
  .mathsubtitle2 {
  	color: #333333; 
	font-size: 30px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	text-decoration: none
}

.style1 {FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none; font-weight: normal;}

.modalBackground
{
	background-color:  #ECECEC;
	opacity: 0.7;
	filter: alpha(opacity=70); 

}

.modalPopup
{
	
	padding: 15px;
	width: 350px;
	
}